<div class="ui modal" id="{{contact.id}}">
    <i class="close icon"></i>
    <div class="header">{{contact.organization}}</div>
    <div class="content">
        {%if contact.contact%}<h3>{{contact.contact}}</h3>{%endif%}
        {%if contact.website%}<p><a href="{{contact.website}}">{{contact.website|abbreviate:40}}</a></p>{%endif%}
        {%if contact.department%}<p><i>{{contact.department}}</i></p>{%endif%}
        {%if contact.email%}<p><a href="mailto:{{contact.email}}">{{contact.email}}</a></p>{%endif%}
        {%if contact.phone%}<p>{{contact.phone}}</p>{%endif%}
        {%if contact.address%}<p>{{contact.address|linebreaks-br|safe}}</p>{%endif%}
        {%if contact.location%}<p>{{contact.location}}</p>{%endif%}

        <p>{%for lang in languages%}
        {%for l in contact.languages%}
        {%ifequal l lang.id%}
            <span class="ui label">{{lang.language}}</span>
        {%endifequal%}
        {%endfor%}
        {%endfor%}</p>

        {%if contact.notes%}
        <div class="ui ignored info message">
            <i class="info icon"></i>
            {{contact.notes|linebreaks-br|safe}}
        </div>
        {%endif%}
    </div>
</div>
